DELETE /api/v3/report/{specificReportId}/subscription/{reportSubscriptionId}

Deletes a report subscription for the current user.

DeleteReportSubscriptionV3 Permissions: Reports (Run)
Use this endpoint to unsubscribe from a report’s scheduled email delivery. The subscription must belong to the current user.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
specificReportId Unique numeric identifier of the subscribed report integer (int32) Required
reportSubscriptionId Unique numeric identifier of the subscription to delete integer (int32) Required

Responses

204 No Content The request succeeded. No content is returned in the response body.